Bom dia,

Tenho um servidor em produção rodando Apache 2.0, surgiu uma necessidade
de atualizar para o Apache 2.2, porém não posso deixar os portais fora
do ar.

Pensei em instalar o Apache 2.2 e configura-ló somente depois coloca-ló
para funcionar, mantendo assim o Apache 2.0 funcionando. Minha idéias
foram frustradas, quando tento instalar o Apache 2.2 acusa conflito com
o Apache 2.0 e com o Apr 1.2.

Idéias para atualizar esse Apache.

-- 
Bruno Oliveira <[EMAIL PROTECTED]>
EAC Software

-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a